Mailinglist Archive: opensuse-de (970 mails)

< Previous Next >
Re: Probleme mit Moneyplex und openSUSE 12.1
Hi,

Am 29.11.2011 15:50, schrieb Peter Matthies:
Da kann ich vielleicht was dagegen machen. Aber auch mit 1.8.1 wird
moneyplex nicht richtig funktionieren. Die Lösung wäre immer noch ein
Downgrade auf 1.7.4, wobei man irgendwelche systemd Interna manuell
"zurückfixen" muss :-(

ohne selbst eine 12.1 zu benutzen, hatte ich letztens nach einem Update
bei einer 11.4 auch das Problem Moneyplex nicht mehr benutzen zu können.
Es half bei mir die Version von libpcsclite1 von 1.8.1-64.1 auf
1.7.2-5.5.1 zurückzusetzen. Ich weiß nicht, ob es Dir hilfreich ist,
aber einen Versuch ist es ja wert.

Ich hab ja schon geschrieben, dass ein Downgrade auf 1.7.x auf jeden
Fall hilft. Auf der 12.1 brauchts evtl. noch ein
"systemctl daemon-reload", damit wieder alles wie vorher funktioniert.


Wolfgang
--
Um die Liste abzubestellen, schicken Sie eine Mail an:
opensuse-de+unsubscribe@xxxxxxxxxxxx
Um den Listen Administrator zu erreichen, schicken
Sie eine Mail an: opensuse-de+owner@xxxxxxxxxxxx

< Previous Next >